
VIRTUAL CREDIT CARD - Bug #16036

[Android] ETB/NTB - Product info having additional description not return by backend

21 March 2023 11:18 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please remove the highlighted description as not return by backend.

attached image {

"cardtypeid": "0000000174",

"isETB": true,

"cardName": "U PAY",

"type": "CC",

"iconUrl1":

"https://www.maybank.co.id/-/media/Feature/Content/Credit%20Card/virtual-cc/Feature-Virtual-CC-on-M2U-icon-10-Free-Annual-Fee

-for-Life.png",

"description1": "Bebas luran bulanan untuk 1 tahun pertama",

"description1En": "Bebas luran bulanan untuk 1 tahun pertama",

"iconUrl2":

"https://www.maybank.co.id/-/media/Feature/Content/Credit%20Card/virtual-cc/Feature-Virtual-CC-on-M2U-icon-14-1-persen-TREAT

S-Cash.png",

"description2": "Nikmati fleksibilitas menentukan keuntungan dari setiap transaksi kartu kredit (Treats Cash, Treats Points, Treats

Miles)",

"description2En": "Nikmati fleksibilitas menentukan keuntungan dari setiap transaksi kartu kredit (Treats Cash, Treats Points, Treats

Miles)",

"iconUrl3":

"https://www.maybank.co.id/-/media/Feature/Content/Credit%20Card/virtual-cc/Feature-Virtual-CC-on-M2U-icon-19-Overseas-Shopp

ing-Protection.png",

"description3": "Ubah transaksi menjadi cicilan ringan sesuai kebutuhan",

"description3En": "Ubah transaksi menjadi cicilan ringan sesuai kebutuhan",

"iconUrl4":

"https://www.maybank.co.id/-/media/Feature/Content/Credit%20Card/virtual-cc/Feature-Virtual-CC-on-M2U-icon-09-Up-to-3x-Mayba

nk-TREATS-Points.png",

"description4": "Kemudahan pengaturan fasilitas kartu kredit melalui aplikasi M2U",

"description4En": "Kemudahan pengaturan fasilitas kartu kredit melalui aplikasi M2U"

}

History

#1 - 22 March 2023 10:19 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:12 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif
WhatsApp Image 2023-03-21 at 10.27.13 AM.jpeg 288 KB 21 March 2023 Shahril Hanif
